/* ==========================================================================
PHARMASWAP - WAT IS PHARMASWAP
========================================================================== */

.whatis-wrapper div {
    float: left;
    vertical-align: middle;
}
.whatis-text {
    width: 70%;
}
.whatis-img {
    width: 30%;
}
.whatis-img img {
    max-width: 100%;
    border-radius: 10px;
}
.whatis-text p {
    margin-top: 70px;
}

.whatis-wrapper {
    display: inline-block;
}

/* ==========================================================================
END
========================================================================== */

/* ==========================================================================
PHARMASWAP - WAT IS PHARMASWAP - 1023px
========================================================================== */

@media screen and (max-width: 1023px) {
	.whatis-wrapper div {
		width: 100%;
	}
	.whatis-text p {
		margin-top: 0px;
	}
}


/* ==========================================================================
END
========================================================================== */